For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
OverviewAPI Reference
  • API Reference
        • POSTCreate Session
        • POSTCreate Appointment
        • GETGet Clients
        • GETGet Client Appointments
        • GETGet Client
        • GETGet Clinics
        • GETGet Providers
        • GETGet Products
        • GETGet Product Price List
        • GETGet Product
        • GETGet Availability
        • GETGet Appointments
        • GETGet Account Data
        • GETGet Appointment Types
Logo
Talk to usGet started
API ReferenceIntegrationsAesthetic Records

Create Session

POST
https://api.trykeet.com/v1/aesthetic-records/session
POST
/v1/aesthetic-records/session
$curl -X POST https://api.trykeet.com/v1/aesthetic-records/session \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
1{
2 "status": "ok",
3 "wsUrl": "wsUrl",
4 "postSignInUrl": "postSignInUrl",
5 "debuggerFullscreenUrl": "debuggerFullscreenUrl"
6}

Create a Aesthetic Records session that you can connect to via playwright. See this link for more info.

Was this page helpful?

Create Appointment

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-Account-TokenstringRequired
The account token that is associated with the end user linked to this account

Response

This endpoint returns an object.
statusenum
Allowed values:
wsUrlstring
postSignInUrlstring
debuggerFullscreenUrlstring

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error